/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Please wait for backup to complete…"; ObjectID = "5"; */
"5.title" = "Vent venligst på backup afsluttes…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "GX3-Mq-Afd"; */
"GX3-Mq-Afd.title" = "Annuller";

